Opening fallback ContainerChest

Running spongeforge-1.10.2-2221-5.1.0-BETA-2136, whenever someone opens a chest the following shows up on console:
[09:25:35] [Server thread/WARN] [Sponge]: Opening fallback ContainerChest for inventory ‘[email protected]’. Most API inventory methods will not be supported

It does not seem to cause any problems and everything seems to be working fine. Figured you might wanna take a look, in the off-chance that it is problematic.

Mods:

├── Aliases-1.0.jar
├── CommandKits-v1.2.0.jar
├── EconomyLite-5.0.0-2.9.0.jar
├── FastAsyncWorldEdit-forge110-17.02.08-07945af-507-10.8.1.jar
├── Gameshark-1.10.2-5.0.0-universal.jar
├── griefprevention-1.10.2-2.3.1.255.jar
├── holograms-2.1.1.jar
├── LuckPerms-Sponge-2.17.60.jar
├── MysteryGift-1.10.2-0.3.1-universal.jar
├── n-mixins.jar
├── Nucleus-0.22.0-1.10.2-S5.1-plugin.jar
├── nuvotifier-universal-2.3.3.jar
├── PayRespects-1.0.2.jar
├── PixelAnnouncer-1.10.2-1.0.1.jar
├── PixelExtras-1.10.2-2.2.4-universal.jar
├── Pixelmon-1.10.2-5.0.1-universal.jar
├── PixelmonEconomyBridge-1.10.2-1.2.2.jar
├── PixelShout-1.10.2-1.1.2-universal.jar
├── seriousvote-3.2-Bleeding-F.jar
├── spongeforge-1.10.2-2221-5.1.0-BETA-2136.jar
├── SpongyChest-1.10.2-0.4.8-universal.jar
├── WonderTrade-1.10.2-4.4.5-universal.jar
└── worldedit-forge-mc1.10.2-6.1.4-SNAPSHOT-dist.jar

This is my fault - I’ll fix it.

1 Like

This is fixed in the latest SpongeForge: https://github.com/SpongePowered/SpongeCommon/commit/8fa91261754b256451e5acc6327a4bbe31878959

1 Like

Awesome thanks :slight_smile:

1 Like

WARN [Sponge]: Opening fallback ContainerChest for inventory ‘[email protected]’. Most API inventory methods will not be supported

Plugins:
SpongeVanilla-1.11.2-6.0.0-BETA-253.jar,
GriefPrevention v3.1.1,
EconomyLite 5.0.0-2.11.0,
TitleMOTD, 1.0
LuckPerms, 3.1.7
Better Command Signs, 0.0.4
Easy Scoreboards,
Nucleus-0.28.1-S6.0,
BloodMoney 5.0.0-0.3.2

Looks like my same problem here